#u285
{
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#000000 ,#000000 100%);
	background: linear-gradient(to right,#000000 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF000000', GradientType=1)";
	background-size: 100% auto;
}

#u309
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4C4C4C;
	background-color: rgba(0,0,0,0.7);
	-pie-background: rgba(0,0,0,0.7);
}

#u324
{
	background-color: #666666;
	background-color: rgba(0,0,0,0.6);
	-pie-background: rgba(0,0,0,0.6);
}

#u323-4
{
	background-color: transparent;
	line-height: 49px;
	text-align: center;
	font-size: 41px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u312
{
	background-color: #666666;
	background-color: rgba(0,0,0,0.6);
	-pie-background: rgba(0,0,0,0.6);
}

#u311-4
{
	background-color: transparent;
	line-height: 49px;
	text-align: center;
	font-size: 41px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u318
{
	background-color: #666666;
	background-color: rgba(0,0,0,0.6);
	-pie-background: rgba(0,0,0,0.6);
}

#u317-4
{
	background-color: transparent;
	line-height: 49px;
	text-align: center;
	font-size: 41px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u311,#u317
{
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u314
{
	background-color: #666666;
	background-color: rgba(0,0,0,0.6);
	-pie-background: rgba(0,0,0,0.6);
}

#u315-4
{
	background-color: transparent;
	line-height: 49px;
	text-align: center;
	font-size: 41px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u3189
{
	background-color: #666666;
	background-color: rgba(0,0,0,0.6);
	-pie-background: rgba(0,0,0,0.6);
}

#u3190-4
{
	background-color: transparent;
	line-height: 49px;
	text-align: center;
	font-size: 41px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u323-4:hover p,#u311-4:hover p,#u311-4:hover span,#u317-4:hover p,#u317-4:hover span,#u315-4:hover p,#u3190-4:hover p
{
	color: #969696;
	visibility: inherit;
}

#u326
{
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
}

#u327-4
{
	background-color: transparent;
	line-height: 36px;
	text-align: right;
	font-size: 30px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u328-4
{
	background-color: transparent;
	line-height: 45px;
	color: #FFFFFF;
	font-size: 45px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,1,-1,0,42,4);
	-ms-transform: matrix(0,1,-1,0,42,4);
	transform: matrix(0,1,-1,0,42,4);
}

#u326.PamphletThumbSelected #u328-4 p
{
	text-align: left;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u286
{
	background-color: #DCDCDC;
}

#u298
{
	background-color: #7F7F7F;
}

#u343,#u290,#u292
{
	background-color: transparent;
}

#u287-6,#u289-6
{
	background-color: transparent;
	line-height: 10px;
	color: #505050;
	font-size: 10px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
}

#u322,#u310,#u316,#u313,#u3188,#u2645
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u301
{
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#000000 ,#000000 100%);
	background: linear-gradient(to right,#000000 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF000000', GradientType=1)";
	background-size: 100% auto;
}

#u2622-5
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u2622
{
	color: #646464;
}


